@charset "utf-8";
/* CSS Document */

 
body  {
	background: #fff url('images/ui/background_gradient_sub.gif') top repeat-x;
	padding: 3px 1px 3px 1px;
}
body.home  {
	background: #fff url('images/ui/background_gradient.gif') top repeat-x; 
}
#wrapper {
	width: 960px;
	margin: 0 auto; 
	padding:5px;
	text-align: left;
	font-family: 'Dosis', sans-serif;
}

.main_content{
	width:68%;
	float:left;
}
.secondary_content{
	width:29%;
	float:right;
	margin-top:10px;
}


#header_1 , #header_2{ 
	float:left;
	width:100%;
	
}
#header_1_1 , #header_1_2 , #header_1_3 { width:33.333%; float:left } 


header ul.social_toolbar { 
	margin: 0;
	padding: 0;
	float:right;
	margin-top:10px;
	
}


header { 
	margin: 0;
	padding: 0;
	float:left;
	position: relative;
	
}

nav {  
	margin-top:16px;
	float:left;
	text-align:center;
	width: 100%;  
}
nav ul {
	display: inline-table;
	height: 53px;
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 15px;
	position: relative;
}


  nav ul li {
	border-top: 1px solid #fff;
	float: left;
	font-family: 'Dosis', sans-serif;
	height: 53px;
	list-style: none;
}
  
.navbar-header{
	display:none;
	margin-top:15px;
	float:right;
}
 
.nav-wrapper .navbar-default .navbar-toggle {
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    font-size: 34px;
    padding: 0 10px;
}
 
.navbar-header-1{
	float:right;
	
}

header .tagline {
	background: url('images/ui/tagline.gif') no-repeat;
	height: 39px;
	left: 319px;  
}

.banner { 
	width: 100%; 
	float:left;
}

.navigation {
	margin-top: 1px;
	background:none;
}

nav ul li ul.sub-menu li a:hover, nav ul li.current-menu-item ul.sub-menu li a:hover {
	background: #fff;
	color: #e03716;
}

 .menu-item a:link,
  .menu-item a:visited {
      color: #333
    }

    .menu-item a:hover,
    .menu-item a:active {
      color: #9e2020
    }
	
	#menu-item-302{
		display:block;
	}
	
	#menu-item-1503{
		display:none;
	}
	.menu-item-1503{
		display:none;
	}
	
	header ul.social_toolbar li {
	float:left;
	list-style-type: none;
	padding:5px;
}

.join-us {
	width: 100px;
	background-color: #E76439;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

 
ul.logos li{
	margin-left: 14px;
	background: #f6f6f6;
}

@media (max-width: 500px) { 

body  {
	background:#09F; 
}
body.home{
	background:#09F; 
}

header {
background: #fff url('images/ui/background_gradient_sub.gif') top repeat-x;
	background-position: 0px -8px;
}
 
  #wrapper {
  width: 95%; 
  background:#FFF;
  }
  header{
	   width: 100%;
  }
  
 
 .menu-item a:link,
 .menu-item a:visited {
      color:#FFF;
	  font-weight:bolder;
    }
	
	#navCollapse  ul,#menu-main  ul
{
    list-style-type: none;
	padding-left:0px;
	padding-right:0px;
}


 #navCollapse ul li a {
    border-bottom: 5px solid #a2a2a2;
    color: #e76439;
    display: block; 
    line-height: 40px;
    padding: 0 22px;
    text-decoration: none;
    text-transform: uppercase;
	background-color:#FFF;
	text-align:center;
}

#navCollapse ul li li a {
    border-bottom: 5px solid #a2a2a2;
    color: #8a8989;
    display: block; 
    line-height: 40px;
    padding: 0 22px;
    text-decoration: none;
    text-transform: uppercase;
	background-color:#FFF;
	text-align:center;
}

 
 
 
  .navigation {
	margin-top: 60px;
	background:#09F; 
}

 
 #menu-item-1503{
		display:block;
	}

  footer{
	   width: 100%;
  }
  .main_content{
	width:100%; 
   }
.secondary_content{
	width:100%; 
}
#header_1_1 , #header_1_2  { float:left; width:50%; } 
 #header_1_2{
	  display:none;
  }

header ul.social_toolbar {  


    position:fixed;
    right: 10px;
	bottom:10px;
	z-index:1000;
	
}

header ul.social_toolbar li {
	 	padding:3px;
}

.join-us {
	width: 75px;
}
 
 nav{
 margin-top:14px;
 }
 nav ul{
	 display:none;
 }
 nav-mobile ul{
	 display:block;
 }
 .navbar-header{
	display:block; 
}

#menu-item-302{
		display:block;
	}
#menu-item-43{
		display:none;
	}
#menu-item-52{
		display:none;
	}
#menu-item-53{
		display:none;
	}
 #menu-item-700{
		display:none;
	}
	
	.logos{
		float:left;
		width:100%;
		padding:0px;
	}
	.logos li {
		width:24%;
	}
	.logos li img {
		width:90%;
	}
	ul.logos li{
	margin-left: 2px;
	}
	
}
@media (min-width: 501px) and (max-width: 800px) { 

  
  body  {
	background:#09F; 
}
body.home{
	background:#09F; 
}

 header {
background: #fff url('images/ui/background_gradient_sub.gif') top repeat-x;
	background-position: 0px -8px;
}

  #wrapper {
   width: 95%; 
    background:#FFF;
  }
  
  #header_1 , #header_2{
  background-color:white;
	
	
}
  
 
/*
.menu-item a:link,
    .menu-item a:visited {
      color:#FFF;
	  font-weight:bolder;
    }
	
		#navCollapse  ul,#menu-main  ul
{
    list-style-type: none;
	padding-left:0px;
	padding-right:0px;
}


#navCollapse ul li a {
    border-bottom: 5px solid #a2a2a2;
    color: #e76439;
    display: block; 
    line-height: 40px;
    padding: 0 22px;
    text-decoration: none;
    text-transform: uppercase;
	background-color:#FFF;
	text-align:center;
}

#navCollapse ul li li a {
    border-bottom: 5px solid #a2a2a2;
    color: #8a8989;
    display: block; 
    line-height: 40px;
    padding: 0 22px;
    text-decoration: none;
    text-transform: uppercase;
	background-color:#FFF;
	text-align:center;
}

 
 

	
	#menu-item-1503{
		display:none;
	}
  .navigation {
	margin-top: 60px;
	background:#09F; 
}
*/
   header{
	   width: 100%;
  }
 
  footer{
	   width: 100%;
  }
  
  .main_content{
	width:100%; 
}
.secondary_content{
	width:100%; 
}

 

  #header_1_1 , #header_1_2  { float:left; width:50%  }
  
 header .tagline {
	background: url('images/ui/tagline-1.gif') no-repeat;
	 
}

  
  header ul.social_toolbar {  
	bottom:0px;
    height:200px;
    width:60px;
    position:fixed;
    right: 0;
	z-index:1000;
	
}
  
.join-us{
	margin-left:-43px;
	
	width: 75px;
}
 /*
 nav{
 margin-top:14px;
 }
 
nav ul{
	 display:none;
	 
 }
 
 nav-mobile ul{
	 display:block;
 }
 
 .navbar-header{
	display:block; 
}

*/
.logos{
		float:left;
		width:50%; 
	}
	.logos li {
		width:24%;
	}
	.logos li img {
		width:90%;
	}
	ul.logos li{
	margin-left: 2px;
	}
	
}
@media (min-width: 801px) {  
  #wrapper {
   width: 960px;
  }
  
  header {
background:none;
}
    .banner {  
	margin-top:-5px; 
}
     footer{
	  width: 960px;
  }
  
  .navigation {
	margin-top: 1px;
	background:none;
}

  nav-mobile ul{
	 display:none;
 }
 
 
 .navbar-header{
	display:none; 
}
}

 
header h1 {
	height: 105px;
	left: 39px; 
	margin: 0;
	padding: 0;
	width: 192px;
}
header h1 a {
	background: url('images/ui/sprite.png') -148px 0 no-repeat;
	display: block;
	height: 105px;
	text-indent: -9999px;
	width: 192px;
}




header ul.social_toolbar li a {
	display: block;
	height: 38px;
	text-decoration: none;
	text-indent: -9999px;
}
header ul.social_toolbar li.facebook a {
	background: url('images/ui/sprite.png') 0 0 no-repeat;
	width: 38px;
}
header ul.social_toolbar li.youtube a {
	background: url('images/ui/sprite.png') -38px 0 no-repeat;
	width: 38px;
}
header ul.social_toolbar li.skype a {
	background: url('images/ui/sprite.png') -76px 0 no-repeat;
	width: 37px;
}			
header ul.social_toolbar li a:hover {
	opacity: 0.8;
}




nav ul:after {
	content: ""; clear: both; display: block;
}

nav ul li.current-menu-item a, nav ul li.current-menu-parent a {
	border-bottom: 0;
	color: #ea3f3c;
	background: #fff url('images/ui/nav_active.gif') bottom center no-repeat;
	height: 48px;
}
nav ul li.current-menu-item a:hover, nav ul li.current-menu-parent a:hover {
	color: #ea3f3c;
	background: #fff url('images/ui/nav_active.gif') bottom center no-repeat;
}
nav ul li a {
	color: #8a8989;
	border-bottom: 5px solid #a2a2a2;
	display: block;
	height: 38px;
	line-height: 40px;
	padding: 0 22px;
	text-decoration: none;
	text-transform: uppercase;
}
nav ul li a:hover {
	color: #e03716;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(231,231,231,1) 0%, rgba(252,252,252,1) 54%, rgba(255,255,255,0) 62%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231,231,231,1)), color-stop(54%,rgba(252,252,252,1)), color-stop(62%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(252,252,252,1) 54%,rgba(255,255,255,0) 62%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(252,252,252,1) 54%,rgba(255,255,255,0) 62%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(252,252,252,1) 54%,rgba(255,255,255,0) 62%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(231,231,231,1) 0%,rgba(252,252,252,1) 54%,rgba(255,255,255,0) 62%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
}
nav ul li ul.sub-menu {
	display: none;
	position: absolute;
	padding: 0;
	/*top: 100%;*/
	overflow: inherit;
	z-index: 600;
}
nav ul li:hover > ul.sub-menu {
	display: block;
}
nav ul li ul.sub-menu li {
	border: 0;
	clear: both;
	display: block;
	height: auto;
	font-size: 14px;
	float: none;
	text-align: left;
	line-height: normal;
	white-space:nowrap;
}
nav ul li ul.sub-menu li a {
	background: #fff;
	border: 0;
	color: #8a8989;
	height: 20px;
	line-height: normal;
	padding: 5px 22px 2px;
	text-transform: none;
}


 

.banner images {
	margin: 0 10px;
}
.home .banner { 
	position: relative;
}
.home .banner img {
	margin: 0; 
	z-index: 100;
	
}

#slide_img img{
	width:100%;
}

 .slidesjs-navigation {
      margin: -30px 20px 0 0;
    }

    .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-pagination {
      list-style: none;
      position: absolute;
      right: 36px;
      bottom: 0;
      z-index: 200;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 19px;
      height: 0;
      padding-top: 19px;
      background-image: url('images/ui/pagination_02.png');
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -19px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -38px
    }

   

    .navbar {
      overflow: hidden
    }
    
	
	.content_wrapper{
		float:left;
		width:100%;
	}
input:not([type=submit]):not([type=file]) {
	border: 1px solid #737373;
	margin: 5px 0;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}

.news_article {
	margin-bottom: 50px;
}
.vcard {
	margin-bottom: 60px;
}

.main_content{
	text-align:justify;
}
 
 
 .connect {
	float: left;
	margin: -10px 0 0 10px;
	padding: 0;
}
.connect li {
	color: #161615;
	font-family: 'Dosis', sans-serif;
	font-size: 21px;
	font-weight: 700;
	height: 109px;
	list-style: none;
	padding: 36px 0 0 56px;
	text-align: left;
	width: 131px;
}
.connect li:first-letter {
	color: #e03716;
}
.connect li:first-line {
	font-weight: 500;
}
.connect li a {
	color: #161615;
	text-decoration: none;
}
.connect li.call {
	background: url('images/ui/sprite.png') -550px -375px no-repeat;
}
.connect li.subscribe {
	background: url('images/ui/sprite.png') -550px -214px no-repeat;
}
.connect li.follow {
	background: url('images/ui/sprite.png') -550px -54px no-repeat;
}



footer {
	padding-top: 33px;
	clear: both;
}
footer ul li {
	list-style: none;
	float: left;
	background: #f6f6f6;
}
footer .copyright {
	clear: both;
	color: #161615;
	font-size: 15px;
	font-family: 'Dosis', sans-serif; 
	text-align:justify;
	width: 100%;
}
footer .copyright a {
	color: #161615;
	text-decoration: none;
	background: #f6f6f6;
}
footer .footer_strip { 
	display: block;
	height: 100px;
	margin: 10px 0 15px;
	width: 100%;
}
footer .footer_strip_wrapper{
	margin: 0 auto;
	width: 100%;
	float:left;
}


.apply {
	background: #f2f2f2;
	border: 1px solid #d3d3d3;
	font-family: 'Dosis', sans-serif;
	margin: 14px 0 15px;
	width: 100%;
}
.home .apply {
	margin: 21px 0 15px;
}
.apply h2 {
	background: #8ec548;
	color: #fff;
	font-size: 27px;
	font-weight: 400;
	line-height: 160%;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.apply ol {
	border-bottom: 6px solid #82b719;
	list-style: none;
	margin: 0;
	padding: 0;
}
.apply ol li {
	border-bottom: 2px solid #d0d2d1;
	margin: 0 5px;
	padding: 3px 0 3px 51px;
	position: relative;
}
.apply ol li:last-child {
	border-bottom: 0;
}
.apply ol li .list_number {
	background: #82b719;
	border: 1px solid #d1d3cf;
	border-radius: 50%;
	color: #fff;
	font-size: 21px;
	font-family: 'Dosis', sans-serif;
	font-weight: 600;
	text-align: center;
	line-height: 29px;
	width: 29px;
	height: 29px;
	position: absolute;
	left: 0;
	top: 7px;
}
.apply ol li h3 {
	font-size: 21px;
	font-weight: 500;
	margin: 7px 0 5px;
	padding: 0;
}
.apply ol li p {
	font-size: 13px;
	font-weight: 400;
	margin: 0 0 5px;
	padding: 0;
}
.apply p.intro {
	font-size: 18px;
	font-weight: 600;
	margin: 5px 0 4px 15px;
}
.apply ol li a {
	color: #ed5a34;
	font-weight: 600;
	text-decoration: none;
}
.apply ol li a:hover {
	text-decoration: underline;
}
.secondary_content a.button {
	background: #ac432a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FjNDMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZDVhMzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ac432a 0%, #ed5a34 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ac432a), color-stop(100%,#ed5a34)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ac432a 0%,#ed5a34 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ac432a 0%,#ed5a34 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ac432a 0%,#ed5a34 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ac432a 0%,#ed5a34 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac432a', endColorstr='#ed5a34',GradientType=0 ); /* IE6-8 */
	border: 1px solid #b62032;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-family: 'Dosis', sans-serif;
	font-size: 27px;
	font-weight: 400;
	line-height: 160%;
	margin: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}
.secondary_content a.button:hover {
	opacity: 0.8;
}

.home .main_content h2 {
    font-size: 55px;
    text-transform: none;
}

.home .main_content h2 {
    font-size: 55px;
    text-transform: none;
}

.main_content h2 {
    color: #8ec548;
    font-size: 25px;
    font-weight: 500;
    line-height: 100%;
    margin: 0 0 25px;
    text-transform: uppercase;
}


.main_content ul li a {
    color: #ed5a34;
    text-decoration: none;
}


.main_content ul li {
    background: url("images/ui/sprite.png") no-repeat scroll -596px 7px rgba(0, 0, 0, 0);
    list-style: outside none none;
    padding-left: 8px;
}




